Bug 492241 - [nouveau] Displaying an image in Eye of Gnome results in screen corruption
[nouveau] Displaying an image in Eye of Gnome results in screen corruption
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-25 23:30 EDT by Stewart Adam
Modified: 2009-04-15 21:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-15 21:43:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stewart Adam 2009-03-25 23:30:12 EDT
Description of problem:
After taking a screenshot, I tried to display the image in Eye of Gnome and I found a vertical bar of where the display output was scrambled slightly (see attached image).

Version-Release number of selected component (if applicable):
Fedora Test Day 2009-03-25 Live CD

How reproducible:
Always

Steps to Reproduce:
1. Open image in Eye of Gnome
  
Actual results:
The area of where the image should be displayed is scrambled all across the screen (vertically)

Expected results:
Image is displayed as normal

Additional info:
Comment 1 Ben Skeggs 2009-04-08 21:53:16 EDT
How are things using the latest updates?  If you still see the problem can you please provide your /var/log/Xorg.0.log from while running nouveau.

Also, if you boot with nouveau.noagp=1 on the kernel commandline do you see any change in behaviour?
Comment 2 Stewart Adam 2009-04-15 21:43:32 EDT
I tested with the UEFI test day live image, fixed with the latest updates.

Note You need to log in before you can comment on or make changes to this bug.